/**
 * footer style
 */

footer
  margin-top: 30px
  border-top: 3px solid $primary-color
  & > .message
    padding: 5% 10%
    font-size: 30px
    font-family: sans,
    font-weight: light
    min-height: 200px
    // background:#EFEFEF url('/images/logo.png') no-repeat top right
    background-size: auto 200px
    font-family: 'Oregano', cursive

  & > .copyright
    padding: 20px
    text-align: center
    background: #D6D6D6
    color: black

@media screen and (min-width: $breakpoint-sm-min)
  footer
    & > .message
      font-size: 50px
